gui-settings:
  rows: 6
  titel: "&8ᴏʀᴅᴇʀꜱ (%current-page%/%all-page%)"
  back:
    titel: "&#D62020ʙᴀᴄᴋ"
    slot: 45
    item: ARROW
    lore:
      - "&fClick to go to the previous page"
  sort:
    titel: "&#D62020ꜱᴏʀᴛ"
    slot: 47
    item: CAULDRON
    if-active: "&#D62020"
    if-inactiv: "&f"
    lore:
      - "%placeholder-most_money%• Most Paid"
      - "%placeholder-most_delivered%• Most Delivered"
      - "%placeholder-most_recent%• Recently Listed"
      - "%placeholder-most_paid_per_item%• Most Money Per Item"
  filter:
    titel: "&#D62020ғɪʟᴛᴇʀ"
    slot: 48
    item: HOPPER
    if-active: "&#D62020"
    if-inactiv: "&f"
    lore:
      - "%placeholder-all%• All"
      - "%placeholder-blocks%• Blocks"
      - "%placeholder-tools%• Tools"
      - "%placeholder-food%• Food"
      - "%placeholder-combat%• Combat"
      - "%placeholder-potions%• Potions"
      - "%placeholder-books%• Books"
      - "%placeholder-ingredients%• Ingredients"
      - "%placeholder-utilities%• Utilities"
  refresh:
    titel: "&#D62020ᴏʀᴅᴇʀꜱ"
    slot: 49
    item: MAP
    lore:
      - "&fClick to refresh"
  search:
    titel: "&#D62020ꜱᴇᴀʀᴄʜ"
    slot: 50
    item: OAK_SIGN
    lore:
      - "&fClick to search"
  your_orders:
    titel: "&#D62020ʏᴏᴜʀ ᴏʀᴅᴇʀꜱ"
    slot: 51
    item: CHEST
    lore:
      - "&fClick to view your Orders"
  next:
    titel: "&#D62020ɴᴇxᴛ"
    slot: 53
    item: ARROW
    lore:
      - "&fClick to go to the next page"
order_item:
  display_name: "&#D62020%player_name%'s &fOrder"
  lore:
    active:
      - "&f%item_name%"
      - "&#D62020$%price_per_item% &feach"
      - ""
      - "&#D44848%total_delivered%/&#D62020%total_amount% &7Delivered"
      - "&#D44848$%total_paid%/&#D62020$%total_price% &7Paid"
      - ""
      - "&fClick to deliver &#D62020%player_name% &f%item_name%"
      - "&#545454%time_remaining% Until Order expires"